<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 9</title>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js" type="text/javascript"></script>
	<script type="text/javascript">
	//ejemplo con selectores basicos
	
	$(document).ready(function(){

		for(let c=0; c<10; c++){
			$("*").append(c); //aparecen en pantalla un listado de numeros, del 0 al 9
		};

		$(".ejemplo, ej").css({
			"float": "left",
			"background-color": "red",
			"margin":"10px"
		});
	});


	</script>
</head>
<body>

	<div class="ejemplo">
		<div></div>
		<div></div>
	</div>

	<div class="ejemplo">
		<p id="ej"></p>
	</div>

</body>
</html>